/* Copyright Dynarch.com, 2003-2007.  All Rights Reserved. */

/* horizontal parts */

div.dynarch-horiz-menu { background: #FFF url("../../images/bg_menu.gif") repeat-x 0px 1px; color: #FFF; margin:10px 0px 10px 0px;  border:0px; height:36px; overflow: hidden;}
div.dynarch-horiz-menu table { color: #FFF; }
div.dynarch-horiz-menu table tr td.item {height:36px; background: url("../../images/separador.gif") no-repeat right bottom;}
div.dynarch-horiz-menu table tr td.hover { background: url("../../images/bg_menu_hover.gif") repeat-x 0px 1px;}
div.dynarch-horiz-menu table tr td.active,
div.dynarch-horiz-menu table tr td.pressed {background: url("../../images/bg_menu_hover.gif") repeat-x 0px 1px; }
div.dynarch-horiz-menu table tr td.separator div { }
div.dynarch-horiz-menu table tr td.item *{ color: #605d5c; font-size:12px; font-weight:bold;font-family:Tahoma, Arial, Helvetica, sans-serif;}
div.dynarch-horiz-menu table tr td.hover *, div.dynarch-horiz-menu table tr td.active *{ color: #005ca1; }


/* vertical parts */

div.dynarch-popup-menu { border-color: #3d6588; color: #434343; background-color: #ececec;}
div.dynarch-popup-menu div.d { border-color: #3d6588; }
div.dynarch-popup-menu div.a { padding: 1px;}


div.dynarch-popup-menu tr.separator td div { border-color: #434343; background-color: #eef1f7; }
div.dynarch-popup-menu tr.item.hover, div.dynarch-popup-menu tr.item.active {background: #d9e9ee; color: #fff; }
div.dynarch-popup-menu .link {cursor:pointer;}
div.dynarch-popup-menu tr.item td {color:#3d6588;}
div.dynarch-popup-menu tr.item.hover td,div.dynarch-popup-menu tr.item.active td{color:#005ca1;}
div.dynarch-popup-menu tr.item td, div.dynarch-popup-menu tr.item.hover td, div.dynarch-popup-menu tr.item.active td {height:19px;}